Bug 1299428 - Update to 1.1.2
Update to 1.1.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw-opus (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: František Dvořák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 05:58 EST by David King
Modified: 2016-03-05 09:28 EST (History)
1 user (show)

See Also:
Fixed In Version: mingw-opus-1.1.2-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 14:25:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 1.1.2 and use license macro (3.10 KB, patch)
2016-01-18 06:02 EST, David King
no flags Details | Diff

  None (edit)
Description David King 2016-01-18 05:58:47 EST
1.1.2 is a new upstream release, and the opus (non-mingw) package wa updated a while ago.
Comment 1 David King 2016-01-18 06:02 EST
Created attachment 1115801 [details]
update to 1.1.2 and use license macro
Comment 2 František Dvořák 2016-02-03 03:16:05 EST
Applied in rawhide, thanks. I haven't pushed it into stable branches yet...
Comment 3 Fedora Update System 2016-02-14 07:34:38 EST
mingw-opus-1.1.2-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bfe931c8a
Comment 4 Fedora Update System 2016-02-14 07:35:25 EST
mingw-opus-1.1.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b35b96c87
Comment 5 Fedora Update System 2016-02-14 22:52:52 EST
mingw-opus-1.1.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b35b96c87
Comment 6 Fedora Update System 2016-02-15 00:23:46 EST
mingw-opus-1.1.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bfe931c8a
Comment 7 Jan Kurik 2016-02-24 09:18:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 8 Fedora Update System 2016-02-26 14:25:02 EST
mingw-opus-1.1.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-03-05 09:28:54 EST
mingw-opus-1.1.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.